Installlion's Logo

Installlion.com

How To Install libanalitza5abi1 On Linux Mint 17.2

To install libanalitza5abi1 just follow these instructions.

Install libanalitza5abi1

library to work with mathematical expressions work with mathematical expressions.Linux Mint 17.2libs4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
sudo apt-get install libanalitza5abi1

Which will install libanalitza5abi1 and any other packages on which it depends.

Package Data

Packagelibanalitza5abi1
Version4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
MaintainerKubuntu Developers <[email protected]>
Home pagehttp://edu.kde.org/
Descriptionlibrary to work with mathematical expressions work with mathematical expressions.
Distrolinuxmint
Releaserafaela
Repoimport
Sectionlibs

Dependencies